.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-48716197-d2f4-802d-7763-9b1d4250e039 {
display: none !important;
}
.lfr-layout-structure-item-f738fdb0-1355-f63b-e6ed-5d7da00fac54 {
background-color: var(--light) !important;
border-color: var(--brand-color-1) !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-518c185c-146a-44a3-a916-96b5868a17a9 {
background-color: var(--light) !important;
border-color: var(--brand-color-1) !important;
border-radius: 16px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
display: none !important;
max-height: 500px !important;
}
.lfr-layout-structure-item-8aa10364-df13-5996-e887-e53c80a81b1c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24bb28b7-b876-1869-260e-8f7801894a98 {
border-radius: 16px !important;
}
.lfr-layout-structure-item-1ab86cff-bbae-6015-c689-dc11ae832f31 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-da21d5e8-c243-1ae5-c5b8-fa469aac353a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ab47adc-6877-1551-6f68-527aad125ed9 {
background-color: var(--brand-color-2) !important;
border-radius: 16px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ec14a29-b464-e14e-a943-518644cf1317 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6fad4c1a-d9dc-1f55-c721-b83948538e4a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aaeb086c-c2be-0fb1-0092-25d5914615f0 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f7ffab38-9db1-f33a-84c2-b545af72190a {
border-radius: 16px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6a2a7c57-9b07-40e3-bd9f-1a480dc6ac78 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b4fd3f31-a8f8-5e14-7581-e9a7616e7045 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9625cce-7da8-7673-ce85-fc5f629f4347 {
border-radius: 16px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-040efc0e-2870-f16c-86c9-2b91566a73fd {
background-color: var(--light) !important;
border-color: var(--brand-color-1) !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3aa575f2-f968-eccc-5bf4-40a8e6471520 {
background-color: var(--light) !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f796701a-2d2f-b0d6-18fc-09e612c47252 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-baf9eefd-a0c2-8c4f-d571-31aa1e0f4541 {
background-color: var(--light) !important;
border-color: var(--brand-color-1) !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21a1e04c-a75b-5ecd-6210-35a18f4e64ab {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 900px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-1ab47adc-6877-1551-6f68-527aad125ed9 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}